발신번호 개수 증가 요청
작성일 2026.03.17 | 수정일 2026.03.24
POST
/senderid/v1/papers/limitation발신번호 등록 가능 개수(기본 5개)를 늘리기 위해 관리자에게 요청합니다. 증빙서류를 첨부해야 합니다.
Body Params
Response
limitationDocuments배열에 요청 정보가 추가됩니다.
Structure
Request
{
"documents": [
"DOC_abc123",
"DOC_def456"
],
"limit": 20
}
Response
{
"accountId": "12345678901234",
"limit": 5,
"senderIds": [
{
"handleKey": "SID_abc123",
"phoneNumber": "01012345678",
"status": "ACTIVE",
"method": "SELF-CERT",
"expireAt": "2025-01-01T12:00:00.000Z",
"autoExtension": true,
"necessaryMeasures": null,
"consignment": false,
"approvalDocuments": [],
"unlockDuplicate": null,
"dateCreated": "2024-07-01T12:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
}
],
"limitationDocuments": [
{
"limitationId": "LIM_abc123",
"documents": [
"DOC_abc123",
"DOC_def456"
],
"limitRequested": 20,
"limitBeforeRequest": 5,
"reason": null,
"status": "PENDING",
"dateCreated": "2024-07-01T12:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
}
],
"dateCreated": "2024-01-01T00:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
}